# Generated by Django 4.0.3 on 2024-05-03 12:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Policies', '0038_alter_policyguide_name_alter_projectpolicy_name'),
    ]

    operations = [
        migrations.AlterField(
            model_name='funding',
            name='name',
            field=models.CharField(default='NONE', max_length=100),
        ),
        migrations.AlterField(
            model_name='institute',
            name='name',
            field=models.CharField(default='NONE', max_length=100),
        ),
    ]
